Sophos PureMessage < 3.0.2 Multiple Vulnerabilities

This script is Copyright (C) 2008-2015 Tenable Network Security, Inc.


Synopsis :

The remote host has an application that is affected by multiple
vulnerabilities.

Description :

The remote host is running Sophos PureMessage for Microsoft Exchange.
The installed version of the software is affected by multiple
vulnerabilities.

- A vulnerability in PMScanner.exe could crash or hang the
PureMessage Scanner service while processing certain
rich text (RTF) or PDF files.

- A vulnerability in PureMessage could abruptly terminate
EdgeTransport.exe while replacing rich text body of
certain TNEF-encoded messages with plaintext.

Solution :

Upgrade to Sophos PureMessage 3.0.2 or later.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)
CVSS Temporal Score : 3.7
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: Windows

Nessus Plugin ID: 34060 ()

Bugtraq ID: 30881

CVE ID: CVE-2008-7104
CVE-2008-7105

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now